Description

Treat the data on thick target only and vary X and Y offsets of the 

3

He detector system (consisting of 4 telescopes). We assume that

the relative position of individual telescopes is fixed and corresponding to the drawing provided in task 293.

The offsets (in mm) should be varied in the following way:

(-4,0), (-3,0), ..., (3,0), (4,0);

(0,-4), ..., (0,4);

Provide mean values for peaks (from each telescope) corresponding to the population of the ground state in the form of the table.

All other parameters should be the same as in the mother task.

History

#1 - 01/20/2020 11:53 PM - Ivan Muzalevsky

- % Done changed from 0 to 50

#2 - 04/21/2020 10:33 PM - Ivan Muzalevsky

Offset of the detectors

system along X axis, mm

 9Li g.s. position

1 Tel [MeV]

9Li g.s. position

2 Tel [MeV]

9Li g.s. position

3 Tel [MeV]

9Li g.s. position

4 Tel [MeV]

9Li g.s. position average

[MeV]

+4 0.231 0.501 -0.272 0.008 0.109

+2 0.059 0.432 -0.091 0.083 0.111

0 -0.118 0.359 0.085 0.149 0.107

-2 -0.301 0.277 0.252 0.209 0.095

-4 -0.491 0.189 0.416 0.266 0.079

 

Offset of the detectors

system along Y axis, mm

9Li g.s. position

1 Tel [MeV]

9Li g.s. position

2 Tel [MeV]

9Li g.s. position

3 Tel [MeV]

9Li g.s. position

4 Tel [MeV]

9Li g.s. position average

[MeV]

+4 -0.271 0.713 0.222 -0.207 0.089

+2 -0.192 0.539 0.155 -0.023 0.101

0 -0.118 0.359 0.085 0.149 0.107

-2 -0.051 -0.17 0.006 0.316 0.105

-4 0.009 -0.026 -0.079 0.478  0.097
#3 - 04/27/2020 06:16 PM - Ivan Muzalevsky

- Description updated

#4 - 05/01/2020 04:38 PM - Vratislav Chudoba

- % Done changed from 50 to 100
